Meet the following prerequisites related to the AirWatch Console and device operating system to configure the VMware PIV-D Manager application with your Derived Credentials implementation.

  • AirWatch Console v9.2+
  • iOS 9 or higher
  • Android 6.0+ (Android 7.0 for Knox Container)
  • VMware PIV-D Manager v1.0